{
    "title-column-name":"",
    "exaggeration-column-name":"",
    "orig-column-name":"",
    "alias-column-name":"",
    "date-column-name":"",
    "model-column-name":"",
    "points-file-name":"",
    "lines-file-name":"",
    "polygons-file-name":""
}